/*
    @mixin ==========================================================================================

                            LMS PAGES DASHBOARD

    @mixin ========================================================================================== */
/* line 72, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-mycourses .masthead p {
  font-size: 16px;
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}

/* line 77, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-mycourses .masthead h1 {
  text-align: center;
  font-size: 62px;
  margin: 18px 0;
}

/* line 82, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-mycourses .lms-contents h1 {
  text-transform: none;
  color: #333;
  font-size: 28px;
  margin: -15px 0 0;
}

/* line 87, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-mycourses .lms-contents h1 span {
  color: #e8108e;
  font-family: 'fakt slab';
}

/* line 94, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .lms-courses-lists .entry-title a {
  border: solid #eee 1px;
  border-radius: 5px 5px 0 0;
  background-color: #333;
  width: 100%;
  display: block;
  padding: 20px 15px 10px;
  color: #fff;
  font-family: "fakt slab";
}

/* line 103, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .lms-courses-lists .entry-title a:hover {
  text-decoration: none;
}

/* line 105, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .lms-courses-lists .entry-content {
  background-color: #333;
  padding: 15px 15px 10px;
  margin: -12px 0 -12px 0;
  border: 1px #ededed solid;
  border-radius: 0 0 5px 5px;
}

/* line 111, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .lms-courses-lists .entry-content p {
  color: #fff;
}

/* line 114, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .ld-entry-content {
  padding-top: 25px;
  padding-bottom: 15px;
}

/* line 117, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .ld-entry-content .attachment-post-thumbnail {
  float: left;
  margin: 5px 21px 15px 10px;
  display: block;
  float: none;
  display: inline-block;
  max-width: 165px;
  width: 100%;
}

/* line 125, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .ld-entry-content p {
  display: inline-block;
  width: 100%;
  max-width: 645px;
  vertical-align: top;
}

/* line 133, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .masthead p {
  font-size: 16px;
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}

/* line 138, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .page-template-lms-pages .masthead h1 {
  text-align: center;
  font-size: 62px;
  margin: 18px 0;
}

/* line 145, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .lms-user-profile-img .acf-soh-target {
  display: none;
}

/* line 147, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .lms-user-profile-img .acf-label {
  display: none;
}

/* line 149, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .lms-user-profile-img .acf-form-submit {
  display: none;
}

/* line 153, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html #lms-menu .lms-user-profile-img {
  margin-right: 5px;
  float: left;
  height: 0px;
}

/* line 157, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html #lms-menu .lms-user-profile-img #post {
  margin-top: -4px !important;
}

/* line 159, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html #lms-menu .lms-user-profile-img img {
  margin-top: 0px !important;
}

/* line 162, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html #lms-menu .lms-user-info {
  float: right;
}

/* line 166, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html #lms-menu .navbar-brand:hover {
  color: #fff;
  background: #97268f !important;
}

/* line 171, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .lms-courses-featuredimg {
  border: 8px solid #333333;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=0, Color='#000000');
  background-color: #333333;
  text-align: center !important;
  margin: 0 0 15px;
}

/* line 178, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .lms-courses-featuredimg img {
  text-align: center !important;
  display: block;
  float: none;
  margin: 0 auto;
}

/* line 184, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html #learndash_course_status {
  background: #e8108e;
  color: #fff;
  padding: 12px;
  display: inline-block;
  margin: 10px 0;
  border-radius: 3px;
  box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.1);
}

/* line 194, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .lms-contents h4 {
  text-align: left;
  font-size: 36px;
  margin: 35px 0 20px;
  padding-bottom: 10px;
  line-height: 53px;
  font-weight: 800;
  font-family: 'Fakt Slab';
  color: #e8108e;
  border-bottom: 1px solid #eee;
}

/* line 204, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
html .lms-contents p {
  font-size: 16px;
  margin: 0 0 30px;
  display: block;
  line-height: 28px;
}

/* line 211, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.lms-dashboard-sidebar img {
  margin: 0 0 10px;
  padding: 0;
}

/* line 214, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.lms-dashboard-sidebar h3 {
  margin: 0;
  padding: 0;
}

/* line 217, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.lms-dashboard-sidebar h3 a {
  text-align: left;
  font-size: 18px;
  margin: 0;
  padding-bottom: 0;
  line-height: 53px;
  font-weight: 800;
  font-family: 'Fakt Slab';
  color: #e8108e;
  border-bottom: none;
  text-transform: none;
  padding: 0;
}

/* line 229, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.lms-dashboard-sidebar aside {
  padding: 0;
  margin: 0 0 15px;
  border-bottom: 1px solid #ededed;
}

/* line 233, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.lms-dashboard-sidebar aside:last-child {
  margin: 0 0 0;
  border-bottom: none;
}

/* line 239, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
#learndash_lessons #lesson_heading #lesson_heading {
  background: #333;
  color: #fff;
  font-size: 16px;
}

/* line 246, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.single-sfwd-lessons #learndash_next_prev_link a {
  color: #fff;
  background: #333;
  padding: 10px;
  box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transition: all 0.2s ease, padding 0.8s linear;
}

/* line 253, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.single-sfwd-lessons #learndash_next_prev_link a:hover {
  text-decoration: none;
  background: #404040;
}

/* line 256, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.single-sfwd-lessons #learndash_next_prev_link a:active {
  text-decoration: none;
}

/*
    @mixin ==========================================================================================

                            Breadcrumbs

    @mixin ========================================================================================== */
/* line 270, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
#breadcrumbs {
  list-style: none;
  margin: 10px 0 0;
  overflow: hidden;
  padding: 0;
}

/* line 275, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
#breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}

/* line 279, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
#breadcrumbs li a {
  font-family: 'Fakt Slab';
  color: #333;
  font-weight: bolder;
}

/* line 283, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
#breadcrumbs .separator {
  font-size: 18px;
  font-weight: 100;
  color: #ccc;
}

/* line 287, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
#breadcrumbs .bread-current {
  font-family: 'Fakt Slab';
  color: #e8108e;
  font-weight: bolder;
}

/* line 293, /Users/Admin/bc-dev/gs-membership-site-wordpress/wp-content/themes/the-global-society-membership/sass/main-lms.sass */
.lms-pages-main-content {
  padding: 25px 0 110px !important;
}

/*# sourceMappingURL=../sass */

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
